Subject: Borderlinx Feedback LTK1212106473217X
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 7 Apr 2013 16:30:08 +0530 (IST)

Hello Seraj, 

As customer stated, you were slo w with your responses. You must speed up. Also, if customers have been ke pt on hold for long time, you must apologize. 
And mak e it a habit to inform customer in adva nce if you are taking more time. 

It was a simple info you needed to pull up here. Don't know why you took so long. 

Customer Feedback: I have spent more than 10 minutes for representative Seraj to answer each of my questions! 

	
[10:42:57] 	info: Your Issue ID for this chat is LTK1212106473217X 
	
[10:43:00] 	Seraj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[10:43:04] 	Seraj: Hi Pinar 
	
[10:43:11] 	Pinar: Hello seraj 
	
[10:43:15] 	Seraj: Please allow me a moment while I check that for you. 
	
[10:45:58] 	Pinar: Seraj are you there? 
	
[10:46:21] 	Seraj: Please allow me a moment while I check that for you. 
	
[10:47:53] 	Seraj: Thank you for your patience. 
	
[10:49:04] 	Seraj: There are 5 % of Duty and 18 % of Taxes applicable on the dutiable value ( Cost of the goods + Insurance + Freight ) exceeding EUR 75 as per the Turkey Customs regulations. 
	
[10:49:43] 	Pinar: 75 euro, nor 75 dollars is that right? 
	
[10:50:50] 	Pinar: One more thing, is shipment cost included in 75 euros? 
	
[10:51:43] 	Seraj: That's 75 EUR. 
	
[10:51:45] 	Pinar: Seraj are you there? 
	
[10:52:41] 	Pinar: Is shipment cost (payment for borderlinx) included in 75 euros limit? 
	
[10:53:10] 	Seraj: Yes. 
	
[10:53:19] 	Pinar: Are you there? 
	
[10:53:37] 	Pinar: Are you sure? 
	
[10:53:45] 	Seraj: Yes. 
	
[10:54:17] 	Pinar: Please state it in a proper sentence 
	
[10:55:09] 	Pinar: Seraj are you there? 
	
[10:55:31] 	Seraj: Please be advised that there are taxes and Duty applicable on the above of EUR 75 dutiable value ( Cost of the Goods + Insurance + Freight). 
	
[10:56:12] 	Seraj: Is there anything else I may assist you with today? 
Rgds Subir